/* CSS Document */

body{
background-image:url(images/layout_bkgd.gif);
background-repeat:repeat-y;
background-position:center;
padding:0px;
margin:0px;

font-family: Trebuchet MS;
background-color: #fff;
color:#666666;
text-decoration: none;
word-spacing: normal;
text-align: left;
letter-spacing: 0;
line-height: 1.4em;
font-size: 1.2em;

}

a:link{
text-decoration:none;
color:#666666;
}

a:visited{
text-decoration:none;
color:#666666;
}

a:hover{
text-decoration:underline;
color:#666666;
}

a:active{
text-decoration:none;
color:#666666;
}


#bodybox{
width:809px;
 margin: 0 auto;
}

#logoheaderbox{
width:806px;
}

#navigationbox{
 display: inline;
}

#homebanner{
clear:both;
}

#leftnavi{
padding-top:10px;
display:inline;
float:left;
width:200px;
color:#666666;
font-size:0.7em;
}


#content{
padding-left:12px;
padding-top:10px;
width:597px;
float:left;
display:inline;
text-align:left;
color:#333333;
font-size: 0.8em;
line-height:1.4em;
}

#footer{
border-top: 1px solid #eaeaea;
background-image:url(images/footer_bkgd.gif);
width:825px;
height:143px;
background-repeat:repeat-y;
clear:both;
margin: 0 auto;
font-size:0.7em;
}

#footertext{
width:600px;
margin: 0 auto;
padding-top:20px;

}

.footerfont{
color:#999999;

}

#leftnavibkgd{
background-image:url(images/side_navi_bkgd.gif);
background-repeat:no-repeat;
color:#666666;
}

